Subject: [NEXTEL-1] Oooops

From: "Todd Ellis" <[email-masked]>
Date: Wed, 18 Dec 2002 13:32:43 -0500

From TeleCommNow:

Scientists Develop Technology To Block Cellphone Radiation
Summary:
Scientists from the Hong Kong University of Science & Technology are close
to developing a material that would prevent most of the radiation emitted
from cellphones from entering the human body. The plastic-like material
would line the cellphone, and increase the cost of the handset by less than
USD 5, the scientists say. See WirelessNOW.com for additional details.

Ooooops.  What about the antenna...which is normally located on the OUTSIDE
of the phone?  If they have an internal antenna, you then either have 50%
shielding around it or total blockage to the outside world.  However, truth
be known, it does block RF!  What they are using is a carbon impregnanted
material.  Not rocket science by any stretch.

Time to write a new dissertation for some poor PhD candidate!

Todd Ellis

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/